# Uses of Class
jebl.math.MultivariateMinimum

Packages that use MultivariateMinimum
Package
Description
jebl.math

## Uses of MultivariateMinimum in jebl.math

Subclasses of MultivariateMinimum in jebl.math
Modifier and Type
Class
Description
`class`
`OrthogonalSearch`
minimization of a real-valued function of several variables without using derivatives, using the simple strategy of optimizing variables one by one.
Methods in jebl.math that return MultivariateMinimum
Modifier and Type
Method
Description
`MultivariateMinimum`
MultivariateMinimum.Factory.`generateNewMinimiser()`
Generate a new Multivariate Minimum